/*	
================================
CSS by the Berry Digital - http://www.berrydigital.com.au
================================
*/ 

@import url(http://fonts.googleapis.com/css?family=Lato:300,400);

body { padding:0; margin:0; background: #f2f2f3; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 300; font-size: 100%; }
html { overflow-y: scroll; overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 { font-family: 'Lato', Arial, Helvetica, sans-serif; margin: 0; }
h2, h3, h4, h5, h6 { font-weight: 300; }
h2, h3 { color: #808285; }
h4, h6 { color: #555655; }
h1 { font-weight: 400; font-size: 2em; color: #0C446C; }
h2 { font-size: 1.8em; padding: 0 0 20px 0; }
h2:before, h2:after { content: ''; background: #eeeeee; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
h2:after { background: #0C446C; width: 120px; height: 2px; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.25em; }
h5 { font-size: 1.2em; color: #ffffff; }
h6 { font-size: 1.1em; }

img { border: 0; max-width: 100%; height: auto; }
div.selrow img, div.row img { width: 18px; height: 18px; display:inline-block; }
div.row { white-space: nowrap; }
div.row td { white-space: nowrap; display: inline-block; }
div.row table { width: 100%; display: block; }
#dnn_ctr385_XSDocumentLibrary_divTree{ overflow: auto; width: 100%; }

hr { color: #eeeeee; background: #eeeeee; margin: 10px 0; height: 2px; border: 0; }
body, td, p, .Normal, .normal { font-family: 'Lato', Arial, Helvetica, sans-serif; color: #555655; font-weight: 300; line-height: 1.25em; }
p { margin: 18px 0; }

a:link, a:active, a:visited { color: #0C446C; text-decoration: underline; }
a:hover { text-decoration: none; }

ul li { list-style-type: disc; }

.SubHead, .SubSubHead { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #333333; font-size: 1em; }

.SkinObject { font-family: Arial, Helvetica, sans-serif; color:#232c65; } 
a.SkinObject:link, a.SkinObject:active, a.SkinObject:visited { font-family:  Arial, Helvetica, sans-serif; color:#232c65; text-decoration: none; }
a.SkinObject:hover { text-decoration: underline; }

.pagemaster { /*width: 100%;*/ }

.footerhold { padding: 30px 0; }

.header, .menuhold, .maincontent, .home_testimonials, .home_overview, .tagline, .footer, .subfooter, .panemontage
{ max-width: 1468px; margin: 0 auto; }
.header { overflow: hidden; background: #ffffff; }
.headerhold, .conhold, .footerhold { margin: 0 auto; }
.header h3 { clear:both; text-align: center; }

.logohold { text-align: left; }
.logohold .cvclogo, .logohold .cvclogo a { color: #0C446C; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 400; font-size: 18px; line-height: 18px; text-decoration: none; }
.logohold .cvclogo a:hover { text-decoration: underline; }

.menuhold { clear:both; background: #0C446C; text-align: center; min-height:60px; }

.panetop { clear:both; text-align: left; padding: 0; }
.panetestimonials { overflow: auto; padding: 0 0 20px 0; }
.paneoverview { overflow: auto; padding: 0; }
.panebottom { padding: 10px 0 0 0; text-align:left; clear: both; }
.footerhold { line-height: 40px; }
.footlogo { float: right; width: 190px; height: 119px; background: url(img/footlogo.gif) no-repeat top right; }
.footerhold .main .left { text-align:left; }

.maincontent, .home_testimonials, .home_overview { width: 100%; }
.maincontent { padding: 45px 0 0 0; }
.home_testimonials { padding: 15px 0 0 0; }
.maincontent { background: #ffffff; }
#toppanel .maincontent { padding: 0; }
.home_testimonials { background: #0C446C; }
.home_overview { background: #e4e4e4; padding: 0; }
.clear { clear:both; overflow:auto; }
.DNNEmptyPane { width:0!important; padding:0!important; margin:0!important; }

.tagline { background: #f79520; text-align: center; color: #ffffff; }
.tagline a { color: #ffffff; text-decoration: none; }

.footer { clear:both; width: 100%; background: #555656; }
.footerhold { overflow: auto; text-align: center; color: #ffffff; }
.footerhold a:link, .footerhold a:visited, .footerhold a:active, .footerhold .SkinObject { text-decoration: none; color: #ffffff; font-size: 0.9em; font-family: 'Lato', Arial, Helvetica, sans-serif; }
.footerhold a:hover { text-decoration: underline; }

.foothead { position:relative; }
.foothead h5 { padding: 0 0 10px 0; }
.foothead h5:before, .foothead h5:after
{ content: ''; background: #AEADAE; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.foothead h5:after { background: #919191; width: 70px; height: 2px; }
.footleft ul, .footmid ul, .footright ul { margin: 0; }
.footleft ul li, .footmid ul li, .footright ul  li { list-style-type: none; line-height: 1.8em; }

.icon_email, .icon_phone, .icon_facebook, .icon_phoneblue, .icon_emailblue { display: inline-block; width: 16px; height: 16px; margin: 0 6px 0 0; }
.icon_email { background: url(img/icons.png) 0 0; }
.icon_phone { background: url(img/icons.png) -16px 0; }
.icon_facebook { background: url(img/icons.png) -32px 0; }
.icon_emailblue { background: url(img/icons.png) -48px 0; }
.icon_phoneblue { background: url(img/icons.png) -64px 0; }

.subfooter { background: #4d4d4d; text-align: left; font-size: 0.8em; }
.subfooter, .subfooter .SkinObject, .subfooter a.SkinObject { color: #ffffff; font-family: 'Lato', Arial, Helvetica, sans-serif; }

a.greybtn, a.greybtnlge { clear:both; background: #555656; line-height: 60px; color: #ffffff; text-transform: uppercase; text-decoration: none; }
a.greybtn:hover, a.greybtnlge:hover { background: #0C446C; text-decoration: none; }
a.greybtn { padding: 14px 10px; }

.home_icons { width: 100%; overflow: hidden; }
.home_icons ul { list-style: none; position: relative; float: left; display: block; left: 50%; margin: 0; }
.home_icons ul li { position: relative; float: left; display: block; right: 50%; text-align: center; width: 400px; }
.home_icons ul li a.signup { line-height: 60px; color:#555655; text-decoration: none; }
.home_icons ul li a.signup:hover { text-decoration: underline; }

marquee img { padding: 0 40px; }

/* HR Advice Packages */
table.packages { border-collapse: collapse; margin: 20px 0 0 0; }
table.packages strong { color: #0C446C; }
table.packages .tick { color: #0C446C; font-weight:bold; }
table.packages p { margin: 0; }
table.packages .comfeat { text-transform: uppercase; font-size: 0.7em; }
table.packages td.goldbg, table.packages td.platbg, table.packages td.vipbg { padding: 0; }
table.packages td.goldbg p, table.packages td.platbg p, table.packages td.vipbg p { color:#ffffff; margin: 12px 0; }
table.packages td.goldbg a, table.packages td.platbg a, table.packages td.vipbg a { color:#ffffff; text-decoration: none; }
table.packages .goldbg, table.packages .signupgold a { background: #296f93; }
table.packages .platbg, table.packages .signupplatinum a { background: #15557c; }
table.packages .vipbg, table.packages .signupvip a { background: #0b446c; }
table.packages .goldbg, table.packages .platbg, table.packages .vipbg, table.packages .signuptag { text-align: center; }
table.packages p.headgold, table.packages p.headplat, table.packages p.headvip { font-weight:400; text-transform: uppercase; line-height: 2em; margin: 0!important; }
table.packages p.headgold, table.packages p.headvip { border-top: 1.5em solid #ffffff; }
table.packages p.headgold { background: #236885; }
table.packages p.headplat { background: #115170; }
table.packages p.headvip { background: #093e5e; }
table.packages .row { background: #efefef; }
table.packages .altrow { background: #e5e5e5; }
table.packages .row td, table.packages .altrow td { border: 1px solid #d8d8d8; }
table.packages .signupgold a, table.packages .signupplatinum a, table.packages .signupvip a 
{ color: #ffffff; text-decoration: none; text-transform: uppercase; text-align: center; font-size: 0.8em; font-weight: 400; line-height: 2.2em; }
table.packages .signupgold a:hover, table.packages .signupplatinum a:hover, table.packages .signupvip a:hover
{ text-decoration: none; background: #555656 }
table.packages .signupgold, table.packages .signupplatinum, table.packages .signupvip { text-align: center; }
table.packages .signupgold p, table.packages .signupplatinum p, table.packages .signupvip p { margin: 10px 0; }
table.packages .signuptag, table.packages .signuphead { background: #e5e5e5; border-left: 1px solid #d8d8d8; border-right: 1px solid #d8d8d8; }
table.packages .signupfoot { background: #efefef; border: 1px solid #d8d8d8; }
.safetybtnhold { margin: 50px 0 30px 0; }

/* Marquee */
#display { height:150px; max-width: 1224px; overflow:hidden; position:relative; margin: 0 auto; }
#text { cursor:pointer; overflow:hidden; position:absolute; left:0; margin:0; top:0; white-space: nowrap; width: 3900px!important; }
#text img { padding: 0 40px; }

/* Coding Staff Slideshow */
.manageItems img { max-width: 600px; }

/* Widescreen */
@media only screen and (min-width: 1025px) {
	.logohold, .maincontenthold, .footerhold, .subfooterhold, .mainmenuhold { max-width: 1224px; margin: 0 auto; }
	.logohold .cvclogo { text-align: center; padding: 0 0 0 220px; }
	.home_overview .maincontenthold, .mainmenuhold { max-width: 100%; padding: 0 122px 0 0; }
	.home_overview td, .home_overview p, .home_overview .Normal, .home_overview .normal 
	{ font-size: 1.3em; color: #0C446C; line-height: 1.4em; font-weight: 400; font-style:italic; }	
	.footleft, .footmid { margin: 0 100px 0 0; }
	.paneleft { padding: 40px 150px 0 0; }
	.paneright { padding: 40px 0 0 150px; }
	#nav a, #nav ul li.tab_selected .SelectedItem, #nav ul li.tab span { font-size: 1.1em; }
	#nav ul li.tab a, #nav ul li.tab_selected a, #nav ul li.tab_selected .SelectedItem, #nav ul li.tab span { padding: 0 18px; }
	.contactform input[type=text], .contactform input[type=password], .contactform textarea, .contactform select { min-width: 300px; }
}

/* 1024 and Widescreen */
@media only screen and (min-width: 768px) {

	body, td, p, .Normal, .normal { font-size: 1em; }
	.imgright { float: right; margin-left: 30px; }
	.imgleft { float: left; margin-right: 30px; }

	.logohold #dnn_dnnLOGO_hypLogo, .logohold .cvclogo { float: left; }
	.menuholdmobile { display: none; }
	
	.paneleft { width: 400px; text-align:left; float:left; }
	.paneright { width: 400px; text-align:left; float: right; }
	.panecontent { padding: 0; text-align: left; overflow: auto; }
	
	.tagline { font-size: 1.8em; line-height: 3em; }
	.footleft, .footmid, .footright { float:left; width: 300px; text-align: left; }
	.subfooter { line-height: 5em; }
	
	.home_overview p { margin: 0; }
	a.greybtnlge { padding: 14px 26px; font-size: 1.2em; }
	
	table.packages td { padding: 3px 10px; }
	table.packages .headfeat { font-size: 2em; line-height: 1.1em; }
	table.packages td.goldbg span.lrgprice, table.packages td.platbg span.lrgprice, table.packages td.vipbg span.lrgprice 
	{ font-size: 1.6em; }
	table.packages .signupgold a, table.packages .signupplatinum a, table.packages .signupvip a { padding: 8px 20px; }
	
	.contactform td { padding: 5px 18px 5px 0; text-align: left; }
	
	/* Snapsis Horizontal Menu */
	/* Root items */
	#nav { width: 100%; }
	#nav a { display: block; color: #ffffff; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 400; text-decoration: none; padding: 0; background:none; font-style: normal; line-height: 60px; text-transform: uppercase; }
	#nav ul { list-style: none; position: relative; float: left; display: block; margin: 0; }
	#nav ul li { position: relative; float: left; display: block; }
	#nav li { padding: 0; background:none; list-style: none; z-index:99; }

	/* Top Level */
	#nav ul li.tab { margin: 0; padding:0; background: #0C446C; }
	#nav ul li.tab a { text-decoration:none; font-weight: normal; color:#ffffff; }

	#nav ul li.tab a:hover { color:#ffffff; background: #555656; }
	#nav li.tab:hover, #nav ul li.sfhover { color:#ffffff; background: #555656; }
	#nav li.tab:hover a, #nav ul li.sfhover a { color:#ffffff; background: #555656; }

	/* Classes for selected state in Top Menu */
	#nav ul li.tab_selected { padding:0; background: #555656; }
	#nav ul li.tab_selected a { text-decoration:none; font-weight: normal; color:#ffffff; }
	#nav ul li.tab_selected a:hover { color: #ffffff; }
	#nav li.tab_selected:hover { color: #ffffff; }

	/* Code for Disabled Tabs */
	#nav ul li.tab_selected .SelectedItem { display: block; line-height: 60px; cursor: pointer; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 400; text-decoration:none; color:#ffffff; background: #555656; text-transform: uppercase; }
	#nav ul li.tab_selected .SelectedItem:hover { color:#ffffff; }
	#nav ul li.tab_selected span.SelectedItem { cursor: default; }
	#nav ul li.tab span { display: block; line-height: 60px; cursor: pointer; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 400; text-decoration: none; color:#ffffff; text-transform: uppercase; }
	#nav ul li.tab span:hover { color:#ffffff; }

	/* Second Level */
	#nav ul li.tab ul { background: #555656; width: 14em; z-index: 9999; }
	#nav ul li.tab ul.nontab {  }
	#nav ul li ul li { right: 0; }

	#nav ul li.tab ul.nontab li a, #nav ul li.tab ul.nontab li span, #nav ul li.tab ul.nontab li .hasChildren { display: block; padding: 0 15px; background:none; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 1em; border-right:0; color:#ffffff!important; text-transform:none; line-height: 40px; font-weight: normal; text-transform: uppercase; border-bottom: 1px solid #ffffff; }
	#nav ul li.tab ul.nontab li span { cursor: default; }
	#nav ul li.tab ul.nontab li a.parent { }
	#nav ul li.tab ul.nontab li a.LastChild { border-bottom:none; } 
	#nav ul li.tab ul.nontab li a.FirstChild { border-top: 1px solid #ffffff; }

	#nav li li { width: 14em; }
	#nav li ul a { text-align:left; background:none; }
	#nav ul li ul { border: 0; }

	#nav ul li ul li { text-align:left; border:none; margin-left:0; }
	#nav li ul { position: absolute; left: -999em; height: auto; margin: 0; padding: 0; }

	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { float: none; left: -999em; }
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { float: none; left: auto; background: #8a8a8a; }
	#nav ul li ul li:hover, #nav ul li ul li.sfhover, #nav ul li.tab_selected ul li:hover .SelectedItem { background: #8a8a8a; }
	#nav ul li.tab ul.nontab li a:hover { background: #8a8a8a; }

	/* Classes for selected state in sub menus, generally same as normal sub menu */
	#nav ul li.tab_selected ul { margin:0; padding:0; background:#555656; width:14em; z-index: 9999; }
	#nav ul li.tab_selected ul li a, #nav ul li.tab_selected ul li span, #nav ul li.tab_selected ul.nontab li .hasChildren { display: block; padding: 0 15px; text-decoration:none; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 1em; color:#ffffff; background:none; border-right:0; text-transform:none; line-height: 40px; font-weight: normal; text-transform: uppercase; border-bottom: 1px solid #ffffff; }
	#nav ul li.tab_selected ul li span { cursor: default; }
	#nav ul li.tab_selected ul li .SelectedItem { background: #555656; }
	#nav ul li.tab_selected a:hover { color: #ffffff; background: #8a8a8a; }
	#nav ul li.tab_selected ul.nontab {  }
	#nav ul li.tab_selected ul li .SelectedItem { display: block; padding: 0 15px; text-decoration:none; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 1em; color:#ffffff; background:none; border-right:0; text-transform:none; line-height: 40px; font-weight: normal; text-transform: uppercase; border-bottom: 1px solid #ffffff; }

	/* Third Level */
	#nav li ul ul { margin: -1.7em 0 0 14em; }
	#nav li.tab_selected ul ul { margin: -1.7em 0 0 14em; }
	
	/* Admin Horizontal Menu */
	/* Root items */
	#madmin { margin:0 auto; background: #5e6a77; overflow: auto; }
	#madmin ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; }
	#madmin a { display: block; color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; padding: 0; background:none; font-style: normal; line-height:26px; }
	#madmin li { float: left; padding: 0; background:none; list-style: none; z-index:99; }
	#madmin ul li { float: left; text-align:center; padding: 0; background:none; }

	/* Top Level */
	#madmin ul li.tab { margin: 0; padding:0; }
	#madmin ul li.tab a { padding:0px 14px; text-decoration:none; font-weight: bold; color:#ffffff; border-right: 1px solid #ffffff; }

	#madmin ul li.tab ul.nontab li a:hover, #madmin ul li.tab a:hover { color:#ffffff; }
	#madmin li.tab:hover, #madmin ul li.sfhover { color:#ffffff; }
	#madmin li.tab:hover a, #madmin ul li.sfhover a { color:#ffffff; }

	/* Classes for selected state in Top Menu */
	#madmin ul li.tab_selected { padding:0; background: #3f6a91; }
	#madmin ul li.tab_selected a { padding:0px 14px; text-decoration:none; font-weight: bold; color:#ffffff; border-right: 1px solid #ffffff; }
	#madmin ul li.tab_selected a:hover {  }
	#madmin li.tab_selected:hover {  }

	/* Code for Disabled Tabs */
	#madmin ul li.tab_selected .SelectedItem { display: block; line-height:26px; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; padding:0px 14px; text-decoration:none; font-weight: bold; color:#ffffff; border-right: 1px solid #ffffff; }
	#madmin ul li.tab_selected .SelectedItem:hover { color:#ffffff; }
	#madmin ul li.tab_selected span.SelectedItem { cursor: default; }
	#madmin ul li.tab span { display: block; line-height:26px; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; padding:0px 14px; text-decoration:none; font-weight: bold; color:#ffffff; border-right: 1px solid #ffffff; }
	#madmin ul li.tab span:hover { color:#ffffff; }

	/* Second Level */
	#madmin ul li.tab ul { background: #8a8a8a; width: 200px; z-index: 9999; }
	#madmin ul li.tab ul.nontab  {  }

	#madmin ul li.tab ul.nontab li a, #madmin ul li.tab ul.nontab li span, #madmin ul li.tab ul.nontab li .hasChildren { display: block; padding: 0 5px 0 10px; background:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; border-right:0; color:#ffffff!important; text-transform:none; line-height: 24px; font-weight: bold; }
	#madmin ul li.tab ul.nontab li span { cursor: default; }
	#madmin ul li.tab ul.nontab li a.parent { }

	#madmin li li { width: 200px; }
	#madmin li ul a { text-align:left; background:none; }
	#madmin ul li ul { border: 1px solid #cccccc; }

	#madmin ul li ul li { text-align:left; border:none; margin-left:0; }
	#madmin li ul { position: absolute; left: -999em; height: auto; margin: 0; padding: 0; }

	#madmin li:hover ul ul, #madmin li:hover ul ul ul, #madmin li.sfhover ul ul, #madmin li.sfhover ul ul ul { float: none; left: -999em; }
	#madmin li:hover ul, #madmin li li:hover ul, #madmin li li li:hover ul, #madmin li.sfhover ul, #madmin li li.sfhover ul, #madmin li li li.sfhover ul { float: none; left: auto; }
	#madmin ul li ul li:hover, #madmin ul li ul li.sfhover, #madmin ul li.tab_selected ul li:hover .SelectedItem { background: #5e5e5e; }

	/* Classes for selected state in sub menus, generally same as normal sub menu */
	#madmin ul li.tab_selected ul { margin:0; padding:0; background:#8a8a8a; width: 200px; z-index: 9999; }
	#madmin ul li.tab_selected ul li a, #madmin ul li.tab_selected ul li span, #madmin ul li.tab_selected ul.nontab li .hasChildren { display: block; padding: 0 5px 0 10px; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#ffffff; background:none; border-right:0; text-transform:none; line-height: 24px; font-weight: bold; }
	#madmin ul li.tab_selected ul li span { cursor: default; }
	#madmin ul li.tab_selected ul li .SelectedItem { background: #8a8a8a; }
	#madmin ul li.tab_selected a:hover { color: #ffffff; }
	#madmin ul li.tab_selected ul.nontab {  }
	#madmin ul li.tab_selected ul li .SelectedItem { display: block; padding: 0 5px 0 10px; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#ffffff; border-right:0; text-transform:none; line-height: 24px; font-weight: bold; }

	/* Third Level */
	#madmin li ul ul { margin: -25px 0 0 200px; }
	#madmin li.tab_selected ul ul { margin: -25px 0 0 200px; }

}

/* 1024 */
@media (min-width: 768px) and (max-width: 1024px) {
	.logohold, .maincontenthold, .footerhold, .subfooterhold, .mainmenuhold { max-width: 980px; margin: 0 auto; }
	.logohold .cvclogo { text-align: center; padding: 0 0 0 100px; }
	.footleft, .footmid { margin: 0 40px 0 0; }
	.paneleft { padding: 40px 50px 0 0; }
	.paneright { padding: 40px 0 0 50px; }	
	.home_overview img, .panecontent img { max-width: 500px; }	
	.home_overview td, .home_overview p, .home_overview .Normal, .home_overview .normal 
	{ font-size: 1.15em; color: #0C446C; line-height: 1.2em; font-weight: 400; font-style:italic; }
	#nav a, #nav ul li.tab_selected .SelectedItem, #nav ul li.tab span { font-size: 1.0em; }
	#nav ul li.tab a, #nav ul li.tab_selected a, #nav ul li.tab_selected .SelectedItem, #nav ul li.tab span { padding: 0 10px; }
	.contactform input[type=text], .contactform input[type=password], .contactform textarea, .contactform select { min-width: 220px; }
}

/* Mobile Only */
@media only screen and (max-width: 767px) {

	body, td, p, .Normal, .normal { font-size: 0.95em; }
	.imgright, .imgleft { clear:both; display:block; margin: 0 auto 15px auto; }
	
	.logohold, .maincontenthold, .footerhold, .subfooterhold, .mainmenuhold { max-width: 90%; margin: 0 auto; }
	.logohold { text-align: center; margin: 42px auto 0 auto; }
	.logohold .cvclogo { padding: 0 0 20px 0; }
	.mainmenuhold { display: none; }
	.menuholdmobile { padding: 20px 0 0 0; margin: 0 auto; }
	
	.threecol { display: table; }
	.panecontent { display: table-header-group; }
	.paneleft, .paneright { display: table-row-group; }
	
	.tagline { font-size: 1.4em; line-height: 2em; }
	.footleft, .footmid, .footright { clear:both; text-align: left; float:none; }
	.footleft, .footmid { margin: 0 auto 20px auto; }
	.footright { margin: 0 auto; }
	.subfooter { line-height: 2em; }
	.subfooterhold { text-align: center; }
	
	.home_overview p { margin-top: 0; }
	a.greybtnlge { padding: 10px 16px; font-size: 1.2em; }
	
	table.packages td { padding: 3px 6px; }
	table.packages .headfeat { font-size: 1.4em; line-height: 1.1em; }
	table.packages td.goldbg span.lrgprice, table.packages td.platbg span.lrgprice, table.packages td.vipbg span.lrgprice 
	{ font-size: 1.2em; }	
	table.packages .signupgold a, table.packages .signupplatinum a, table.packages .signupvip a { display:block; padding: 5px; }
	
	.contactform td { padding: 5px 5px 5px 0; text-align: left; }
	.contactform input, .contactform select { max-width: 130px; }

	.LoginPanel { padding-right:0; width: 100%; }
	.dnnLabel { text-align: left; margin: 5px 0; }
	.dnnFormItem > label.dnnFormLabel { width: auto; }
	
	.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td { padding: 6px; }
	.RadGrid .rgHeader, .RadGrid th.rgResizeCol { padding: 6px; }
	ul.dnnAdminTabNav { height: auto; }
	#dnn_ctr369_ManageUsers_SecurityRoles_cboRoles .radPreventDecorate { min-width: 100px; }
	.rgMasterTable img { min-width: 14px; min-height: 14px; }
	
	#madmin { display:none; }

}

.foottxt, a.foottxt:link, a.foottxt:active, a.foottxt:visited { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; line-height: 60px; }
a.foottxt:hover { text-decoration:underline; color:#ffffff; }

.smalltxt { clear:both; }

.xdpaypal { display: block!important; width:150px; height:52px; background: url(img/paypal.gif) no-repeat top left; }

/* Home Page Read More Buttons */
a.readmore, a.readmore:link { display:block; background: #548a28; font-size: 12px; font-family: Ubuntu, Arial, Helvetica, sans-serif; 
color: #ffffff; font-weight:normal; text-transform: uppercase; line-height: 40px; padding: 0; width: 105px; margin: 0 auto; text-align: center; 
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

/* Form Master */
#tblDesignTable td > .dnnLabel { width: auto!important; }
.contactform label.SubHead { display:block; font-size: 14px; font-weight:normal; color: #555655; }
.contactform label.Col2SubHead { width:80px; display:block; font-size: 14px; font-weight:normal; color: #555655; }
.contactform input.Col2NormalTextBox { min-width: 100px!important; width: 100px!important; }
.contactform input.formitemsml { width:80px; min-width: 80px; }
.contactform input[type=text], .contactform input[type=password], .contactform textarea { border: 1px solid #bcbcbc; padding: 5px; background: #ffffff; }
.contactform textarea { min-height: 140px; }
.contactform input[type=checkbox] { margin: 8px 0 0 0; }
.contactform select { -webkit-appearance:none; background: url(img/downarrow.png) no-repeat right #ffffff; border: 1px solid #bcbcbc; padding: 5px; }
.contactform .tinyDropdown { min-width: 50px; }

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
	border-color: #0C446C; background:#0C446C;
	background: -moz-linear-gradient(top, #0C446C 0%, #0C446C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C446C), color-stop(100%,#0C446C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0C446C 0%,#0C446C 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #0C446C 0%,#0C446C 100%); /* W3C */
	-webkit-box-shadow: 0 #0C446C, inset 0 #0C446C;
	box-shadow: none;
	color:#ffffff;
	text-shadow: none;
	text-decoration: none;
	border-radius: 0;
	font-weight: 300;
	text-transform: uppercase;
	padding: 14px 10px;
	margin: 10px 0;
}
.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover{
	border-color:#555656; background: #555656;
	color:#ffffff; text-decoration: none;
} 
.dnnSecondaryAction, a.dnnSecondaryAction {
	border-color: #555656; background:#555656;
	background: -moz-linear-gradient(top, #555656 0%, #555656 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555656), color-stop(100%,#555656)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555656 0%,#555656 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #555656 0%,#555656 100%); /* W3C */
	-webkit-box-shadow: 0 #555656, inset 0 #555656;
	box-shadow: none;
	color:#ffffff;
	text-shadow: none;
	text-decoration: none;
	border-radius: 0;
	font-weight: 300;
	text-transform: uppercase;
	padding: 14px 10px;
	margin: 10px 0;
}
.dnnSecondaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnSecondaryAction:hover{
	border-color:#0C446C; background: #0C446C;
	color:#ffffff; text-decoration: none;
} 
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span
{ color: #ffffff!important; text-decoration: none!important; }

ul.dnnAdminTabNav li a { color: #555656!important; }

.dnnForm { margin: 20px 0 0 0; }

/*stop fading on hover in edit mode*/ 
.dnnEditState .DnnModule { 
opacity: 1.0; 
}  

.console { height: auto!important; }


.evouf-container-classic {
    font-family: "Open Sans", sans-serif;
    width: 100%;
    /* width: 800px; */
    /* max-width: 800px; */
    border-collapse: collapse;
    border: 1px solid #c6c6c6;
    margin: 20px;
}
